.bg-grey {
	background-color: #ececec;
}

.section--head {
	position: relative;
}

.section--img {
	padding: 50px 0;
	margin-bottom: 50px;
	@include bg_img_cover('../images/header.jpg');

	.swiper-button-prev,
	.swiper-button-next {
		height: 40px !important;
	}

	.textbox {
		margin-bottom: 50px;
	}

	@include media('>=md') {
		padding: 90px 0 70px 0;
		margin-bottom: 0;

		.textbox {
			margin-bottom: 110px;
		}
	}
}

.section--special {
	text-align: center;
	margin-bottom: 30px;

	.body-shape {
		position: relative;

		img:last-child {
			position: absolute;
			top: 50%;
			left: 50%;
			transform: translate(-50%, -50%);
		}
	}

	@include media('>=md') {
		display: none;
	}

	@include media(">=lg") {
		display: block;
		position: absolute;
		top: 8%;
		right: 15px;
		margin-bottom: 0;
	}

	@include media('>=xl') {
		right: 100px;
	}
}

.section--customer {
	padding: 20px 0;
	text-align: center;

	.description {
		font-size: 1.25rem;
		margin-bottom: 30px;
	}

	.swiper-container {
		.swiper-button-next,
		.swiper-button-prev {
			background: transparent;
			display: flex;
			align-items: center;
		}

		.swiper-button-next {
			right: 0;
		}

		.swiper-button-prev {
			left: 0;
		}
	}

	@include media('>=md') {
		padding: 30px 0 55px 0;

		.description {
			margin-bottom: 40px;
		}
	}
}

.section--feature {
	padding: 45px 0;

	.title--style-03 {
		margin-bottom: 20px;
	}

	@include media('>=md') {
		padding: 65px 0 0 0;
	}
}

.section--feature-02 {
	padding: 45px 0 0 0;

	@include media('>=md') {
		padding: 75px 0 0 0;
	}
}

.section--feature-slide {
	padding: 45px 0 0 0;
	
	.title {
		margin-bottom: 25px;
	}

	.img-section {
		margin-bottom: 25px;
	}

	.swiper-slide {
		.iconbox {
			margin: 50px 0;
		}

		&-active {
			.iconbox {
				opacity: 1;
				transform: scale(1);

				.iconbox__link a {
					pointer-events: auto;
        			cursor: pointer;
				}
			}
		}
	}

	@include media('>=md') {
		padding: 55px 0 25px 0;

		.title {
			margin-bottom: 70px;
		}

		.img-section {
			margin-bottom: 35px;
		}
	}
}

.section--quote-slide {
	padding: 50px 0;

	.title {
		margin-bottom: 20px;
	}

	.btn-xl {
		text-transform: uppercase;
		font-weight: 300;
		margin-bottom: 30px;
	}

	hr {
		background-color: #ccc;
		margin-bottom: 45px;
	}

	.quote {
		margin-bottom: 50px;
	}

	@include media('>=md') {
		padding: 60px 0;

		.title {
			margin-bottom: 40px;
		}

		.btn-xl {
			margin-bottom: 65px;
		}

		.quote {
			margin-bottom: 100px;
		}

		.swiper-pagination-bullet {
			height: 20px;
			width: 20px;
		}
	}
}

.section--app {
	padding: 45px 0;
	font-family: $font-family-secondary;

	.description-top {
		margin-bottom: 30px;
		font-size: 1.25rem;
	}

	.description-bot a {
		color: $color-primary;
	}

	.app-list {
		margin-bottom: 30px;

		a {
			margin: 0 25px 20px 0;
		}
	}

	@include media('>=md') {
		padding: 50px 0 30px 0;

		.description-top {
			margin-bottom: 70px;
		}

		.app-list {
			margin-bottom: 15px;

			a {
				margin: 0 25px 35px 0;
			}
		}
	}
}

.section--foot {
	padding: 50px 0 0 0;
	color: white;
	@include bg_img_cover('../images/footer.jpg');

	.btn-xl {
		font-weight: 300;
		font-size: 1.375rem;
		background-color: #fb1ca4;

		&:hover {
			opacity: 0.9;
		}
	}


	.title--style-04 {
		margin-bottom: 30px;

		.title__desc {
			color: white;
		}
	}

	.footer-sub {
		margin-bottom: 25px;
	}

	@include media('>=md') {
		padding: 85px 0 0 0;

		.title--style-04 {
			margin-bottom: 80px;
		}

		.footer {
			padding: 80px 0 30px 0;
		}

		.footer-sub {
			margin-bottom: 135px;
		}
	}
}